import Vue from 'vue'
import App from './App.vue'
import router from './router'
import ElementUI from 'element-ui';
import 'element-ui/lib/theme-chalk/index.css';
Vue.use(ElementUI);
import './assets/base.css'
Vue.config.productionTip = false
// 图片懒加载
import VueLazyLoad from 'vue-lazyload'
Vue.use(VueLazyLoad, {
  error: require('./assets/img/IMGerror.png'),
  loading: require('@/assets/img/loading.gif')
})
new Vue({
  router,
  render: h => h(App)
}).$mount('#app')
